sn0wbreeze 2.0 и iReb c поддержкой iOS 4.0 и 4.1

Сегодня стали доступны обновленные утилиты sn0wbreeze 2.0 и iReb c поддержкой ios 4.0 и 4.1.И так напомним для чего служат данные утилиты!

sn0wbreeze

sn0wbreeze это софт для ОС Windows® которая позволяет сделать джейлбрейк на  iPod и iPhone, установить на выбор лого при загрузке девайсов, хактивировать iPhone, задать размер root раздела на выбор, собрать кастомную прошивку для девайса, и различные другие полезные функции, вплоть до добавления предустановленного софта в кастом.

Поддерживаемые устройства:

  • iPhone 2G
  • iPhone 3G
  • iPhone 3G[S] (старый бутром), как рассказывалось нами ранее, ожидалась поддержка iphone 3G[S] с новым бутромом, но пока об этом ничего не сообщается, значит делаем вывод что поддержка не реализована и всем придется ждать новую утилиту GreenPois0n.
  • iPod Touch 1G
  • iPod Touch 2G — non MC

iREB

iREB это софт для ОС Windows® и Mac® ОС которая позволяет избежать каких либо ошибок при перепрошивке на кастомные сборки в iTunes.

Поддерживаемые устройства:

  • iPhone 3G
  • iPod Touch 2G [MB Model ONLY]

К сожалению о поддержке новых устройств типа 3G[S] или iphone 4 ничего не говориться, будем надеется что поддержка данных девайсов появится в последующих обновлениях данной утилиты.

Обе утилиты можно скачать с официального сайта их создателя The official iH8sn0w website

Update:

Sn0wbreeze — при создании кастомной прошивки с помощью Sn0wbreeze, модем не повышается, поэтому вы легко сможете сделать анлок с помощью Ultrasn0w 1.1-1.

Требования:

iPod Touch 1G — должен быть сделан джейлбрейк на любой прошивке.
iPod Touch 2G (не MC-модель) — должен быть сделан джейлбрейк на любой прошивке.
iPod Touch 2G (модель MC) — должна быть установлена прошивка iOS 3.1.2, джейлбрейк не нужен.
iPod Touch 3G — должна быть установлена прошивка iOS 3.1.2 и сделан джейлбрейк.
iPhone 2G.
iPhone 3G — должен быть сделан джейлбрейк на любой прошивке.
iPhone 3GS с новым BootROM — должна быть установлена прошивка iOS 3.1.2 и сделан джейлбрейк.
iPhone 3GS со старым BootROM — должен быть сделан джейлбрейк на любой прошивке. Если вы делали джейлбрейк с помощью Spirit или JailbreakMe, установите патч Spirit2Pwn из репозитория repo.woowiz.net.

Внимание!!! Sn0wbreeze 2.0.1 не делает джейлбрейк iPhone 4, iPad и iPod Touch 4G.

Читайте также:

Нашёл ошибку в тексте? Выдели её и нажми Ctrl + Enter

  • yurza

    Счастливы те, кто приобрел четверку вчера. Ибо ждать им не так долго, как тем, кто заимел ее намного ранее. Да еще с четыреставторой на борту. А тем, кто купил с 401 можно тока позавидовать. Эхе-хе… Грехи наши тяжкие!

  • Mowchik

    Необходимость данной утилиты 0 целых 0 десятых. Для старых девайсов как бы кастомные прошивки на 4.1 легко собираются пивнягой.

  • Ginger

    Которая работает только по маком…

  • Ginger

    Меня больше волнует другое….они действительно считают что вот это «iPhone 3GS с новым BootROM — должна быть установлена прошивка iOS 3.1.2 и сделан джейлбрейк» у многих осталось?

  • BALAMyT

    А никто случаем кастом на 3Gs еще не собрал?

  • Iphonexxx

    Дык этой прогой кастомы и собирали всегда. Если у кого и сохранилась на 3жс прошивка 3.1.2 то видимо у блондинки, которая далека от джейла и анлока. А я бы хотел собрать кастом да бут новый..жаль

  • napalm_man

    С новым бутом тоже работает при условии джейла на 312 =)

  • BALAMyT

    да вкурсе)))) имел ввиду может кто уже собрал и ссылкой поделится)))

  • napalm_man

    А в чем проблема? по моему кастом на винде собрать нет никаких проблем 🙂

  • BALAMyT

    Это Женя, лень во мне говорит)) думал качнуть и залить.кста у меня бут старый, надо прошивки на кастом примочку из Cydia сначала поставить, правильно я понял?

  • napalm_man

    Да понял правильно, примочка, потом шиться 🙂

  • BALAMyT

    а шиться как обычно, из рекавери?

  • napalm_man

    пробуй, но бывает 1604 🙁